Subject: Re: joining the IETF is luxury Re: 70th IETF - Registration

From: Bob Braden <[email-masked]>
Date: Fri, 7 Sep 2007 11:27:50 -0700 (PDT)

*> 
  *> The official business of the IETF is still conducted -- for free and
  *> without discrimination -- on open mailing lists.  I hope it always
  *> remains that way.
  *> 

Unfortuantley, a lot of experience in the Internet community has shown
us that it is very difficult to reach actual DECISIONS on mailing
lists, although they work fine for DISCUSSIONs.  Maybe we need an online
"hum" mechanism to reach mailing-list consensus (but authentication then
becomes a problem).

Bob Braden

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf